@media only screen and (min-width:1400px) {}
@media only screen and (min-width:1500px) {
    /********** homepage  **********/
    .hmeabt_section {
        padding-left: 10em;
    }
    .hmestatic_right {
        padding-right: 7em;
    }
    .hmestatic_section:nth-child(2) .hmestatic_right {
        padding-left: 7em;
        padding-right: 35px;
    }
}
@media only screen and (min-width:1600px) {
    
}
@media only screen and (min-width:1700px) {
    /********** homepage  **********/
    .hmeabt_section {
        padding-left: 16em;
    }
    .hmestatic_right {
        padding-right: 14em;
    }
    .hmestatic_section:nth-child(2) .hmestatic_right {
        padding-left: 14em;
        padding-right: 35px;
    }
}
@media only screen and (min-width:1800px) {
    /********** homepage  **********/
    .hmeabt_section {
        padding-left: 20em;
    }
    .hmestatic_right {
        padding-right: 19em;
    }
    .hmestatic_section:nth-child(2) .hmestatic_right {
        padding-left: 19em;
        padding-right: 35px;
    }
}
@media only screen and (min-width:1920px) {
    .headerbanner_wrapper:before {
        width: 940px;
    }
    .hmeabt_section {
        padding-left: 29em;
    }
    .hmestatic_right {
        padding: 35px;
        padding-right: 26em;
    }
    .hmestatic_section:nth-child(2) .hmestatic_right {
        padding-left: 26em;
        padding-right: 35px;
    }
}
@media only screen and (max-width: 1300px) {
    .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 15px;
    }
    .innerheader_full {
        width: 61%;
    }
    a.hmereadmore {
        margin-top: 2em;
    }
    .inner_hmestatic_right h2 {
        font-size: 38px;
        margin: 5px 0;
        line-height: 45px;
    }
    .hmestatic_right {
        padding: 25px;
    }
    .willsabt_section ul {
        padding-left: 22px;
    }
    .willsabt_last p {
        font-size: 20px;
        line-height: 30px;
    }
}
@media only screen and (max-width: 1200px) {
    /******** header  ********/
    .inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        margin: 0 6px;
    }
    .headerbanner_wrapper:before {
        width: 510px;
    }
    .headerbg_img {
        width: 100%;
        float: left;
        padding: 2em 0 2em;
    }
    .hmeabt_section {
        padding-left: 1em;
    }
    .hmeabt_section h1 {
        font-size: 30px;
        line-height: 45px;
        padding-top: 20px;
        margin-bottom: 10px;
    }
    .whatwedo_left h3 {
        font-size: 31px;
        line-height: 45px;
        padding: 8px 0;
    }
    .whatwedo_client:before {
        content: unset;
    }
    .whatwedo_right span {
        font-size: 20px;
        line-height: 35px;
    }
    .whatwedo_right ul li {
        font-size: 18px;
    }
    .hmestatic_right {
        padding: 15px;
    }
    .inner_hmestatic_right p {
        font-size: 18px;
        margin-bottom: 5px;
    }
    .inner_hmestatic_right h2 {
        font-size: 31px;
    }
    .inner_hmestatic_right span {
        font-size: 20px;
        line-height: 30px;
    }
    .inner_hmestatic_left img {
        height: 600px;
    }
    .affiliation_logo {
        padding: 0px 30px;
    }
    .testimonial-description {
        max-width: 85%;
        margin: 0 auto;
        padding: 30px 0;
    }
    .footercontact p {
        padding-right: 2em;
        font-size: 21px;
    }
    .copymail a {
        font-size: 21px;
    }
    .copymail {
        width: 38%;
    }
    .hmeabt_wrapper {
        margin-top: 20px;
    }
}
@media only screen and (max-width: 992px) {
    /******* homepage  *********/
    .header_full_logo {
        padding-top: 25px;
    }
    a.lets_talk {
        font-size: 20px;
        line-height: 30px;
    }
    .headerbanner_wrapper:before {
        width: 385px;
    }
    .header_full_logo p {
        font-size: 22px;
        line-height: 25px;
    }
    a.ph_num {
        font-size: 20px;
        line-height: 30px;
    }
    .inner_header #mega-menu-wrap-primary #mega-menu-primary {
        display: block !important;
    }
    .hmeabt_section h1 {
        font-size: 25px;
        line-height: 35px;
        padding-top: 10px;
        margin-bottom: 5px;
    }
    .hmeabt_left {
        margin-left: 1em;
    }
    a.hmereadmore {
        font-size: 18px;
        line-height: 30px;
    }
    .innerhmeabt img {
        height: 360px;
    }
    .innerhmeabt img {
        height: 350px;
    }
    .whatwedo_left {
        width: 100%;
        float: left;
    }
    .whatwedo_right {
        width: 100%;
        float: left;
    }
    .inner_hmestatic_left img {
        height: 415px;
    }
    .hmestatic_right {
        width: auto;
        float: unset;
        padding: 0;
    }
    a.letwork {
        float: left;
        margin-top: 5px;
    }
    .hmestatic_section {
        padding: 0 15px;
    }
    .inner_hmestatic_right h2 {
        font-size: 25px;
        line-height: 35px;
    }
    .hmestatic_left {
        margin-right: 20px;
    }
    .hmestatic_section {
        margin-bottom: 20px;
    }
    .hmestatic_section:nth-child(even) .hmestatic_left {
        margin-right: 0;
        margin-left: 20px;
    }
    .affiliation_logo {
        padding: 0px 15px;
    }
    .footermenu {
        width: 50%;
        float: left;
    }
    .footerlinks {
        width: 50%;
        float: left;
    }
    .footercontact {
        width: 100%;
        float: left;
    }
    .copyright {
        display: block;
        margin-top: 10px;
    }
    .cpyright_links {
        display: block;
        margin-bottom: 10px;
    }
    .foot_menu ul li a {
        font-size: 18px;
    }
    .copymail a {
        font-size: 18px;
    }
    .inner_wills_affairs h1 {
        font-size: 35px;
        line-height: 35px;
    }
    .singlesec {
        width: 33.33%;
        float: left;
        margin-bottom: 15px;
    }
    .innerwillsabt img {
        height: 400px;
    }
    .willsabt_last {
        margin-top: 5px;
    }
    .inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
        /* background-image: unset !important; */
        border-radius: 0;
        font-size: 16px;
        padding: 8px 19px;
    }
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link {
        border-radius: 0 !important;
    }
    #mega-menu-wrap-primary .mega-menu-toggle~button.mega-close:before {
        background-color: #fff;
        color: #000;
    }
    .mega-toggle-blocks-left {
        display: none !important;
    }
    #mega-menu-wrap-primary .mega-menu-toggle {
        width: 7%;
    }
}
@media only screen and (max-width: 767px) {
    .inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
        color:#5d765a !important;
        background-image: unset !important;
        border-radius: 0;
        border-bottom: 1px solid;
    }
    /********** homepage  ************/
    .hmeabt_wrapper {
        background: unset;
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .hmeabt_section {
        padding: 0 15px;
    }
    .hmeabt_left {
        width: 100%;
        float: left;
        margin-left: 0em;
        margin-bottom: 15px;
    }
    .innerhmeabt {
        max-width: 80%;
        margin: 0 auto;
    }
    a.hmereadmore {
        margin-top: 1em;
    }
    .whatwedo_wrapper {
        padding: 25px 0;
        margin-bottom: 15px;
    }
    .innerwhatwedo {
        padding-top: 0px;
    }
    .whatwedo_left span {
        font-size: 20px;
        line-height: 30px;
    }
    .whatwedo_left h3 {
        font-size: 25px;
        line-height: 30px;
    }
    .whatwedo_right span {
        font-size: 18px;
    }
    .hmestatic_left {
        width: 100%;
        float: left;
        margin-right: 0;
    }
    .inner_hmestatic_right p {
        font-size: 16px;
    }
    .inner_hmestatic_left img {
        height: 350px;
    }
    .inner_hmestatic_left {
        max-width: 85%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .hmestatic_section {
        margin-bottom: 50px;
    }
    .affiliation_section h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .affiliation_wrapper {
        padding: 25px 0;
    }
    .affiliation_logo {
        width: 50%;
        float: left;
        padding: 10px 10px;
    }
    .inner_affiliation {
        display: flex;
        flex-wrap: wrap;
    }
    .inner_affiliation {
        padding: 5px 0;
    }
    .hmetestimonial_section h2 {
        font-size: 25px;
    }
    .testimonial-description p {
        font-size: 16px;
    }
    .footermenu {
        width: 100%;
        float: left;
        margin-bottom: 15px;
    }
    .testimonial-description {
        padding: 10px 0;
    }
    .footerlinks {
        width: 100%;
        float: left;
        margin-bottom: 15px;
    }
    .footercontact {
        margin-bottom: 15px;
    }
    .cpyright_links {
        margin-bottom: 15px;
    }
    .copymail {
        width: 100%;
    }
    .inner_footer h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .footercontact p {
        padding-right: 0em;
        font-size: 16px;
    }
    .foot_menu ul li a {
        font-size: 16px;
    }
    .footerlinks ul li i {
        font-size: 23px;
    }
    /* .headerbanner_wrapper:before {
        content: unset;
    } */
    .innerheader_full {
        width: 100%;
    }
    .headerbg_img {
        padding: 1em 0 1em;
    }
    .header_full_logo p {
        font-size: 18px;
    }
    a.ph_num {
        font-size: 18px;
    }
    a.lets_talk {
        font-size: 18px;
    }
    .singlesec {
        width: 50%;
    }
    .singlesec_inner p {
        font-size: 22px;
        margin: 20px 0px 0px;
    }
    .willsabt_left {
        margin-left: 0;
        width: 100%;
        float: left;
        margin-bottom: 10px;
    }
    .innerwillsabt {
        width: 85%;
        margin: 0 auto;
    }
    .innerwillsabt img {
        height: 350px;
    }
    .willsabt_section p {
        font-size: 16px;
    }
    .willsabt_section ul li {
        font-size: 16px;
    }
    .willsabt_section span {
        font-size: 16px;
    }
    .willsabt_last p {
        font-size: 16px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle {
        width: 11%;
    }
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link {
        background-color: unset !important;
    }
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
    #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link {
        background-color: unset !important;
    }
    .wills_affairs_wrapper {
        margin-top: 15px;
    }
        #mega-menu-wrap-primary .mega-menu-toggle {
        width: 15%;
        position: absolute;
        right: 0;
        top: -185px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary{
        background-color: #fff;
        padding: 15px 0;
    }
    .inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link, .inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link, .inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link{
        font-size: 16px;
        padding: 8px 20px;
        border-bottom: 1px solid;
    }
    /* .inner_header #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link{
        color:#5d765a !important;
    } */
}
@media only screen and (max-width: 480px) {
    /*********** homepage  ************/
    .phone_no {
        text-align: left;
    }
    .innerhmeabt {
        max-width: 100%;
    }
    .hmeabt_section h1 {
        font-size: 22px;
        line-height: 30px;
    }
    .hmeabt_section p {
        font-size: 16px;
    }
    a.hmereadmore {
        font-size: 16px;
    }
    .whatwedo_left h3 {
        font-size: 22px;
    }
    .whatwedo_left p {
        font-size: 16px;
        line-height: 30px;
    }
    .whatwedo_right ul li {
        font-size: 16px;
    }
    .innerhmeabt img {
        height: 300px;
    }
    .inner_hmestatic_left {
        max-width: 100%;
    }
    .inner_hmestatic_left img {
        height: 300px;
    }
    .inner_hmestatic_right h2 {
        font-size: 22px;
        line-height: 30px;
    }
    .inner_hmestatic_right p {
        line-height: 30px;
    }
    .affiliation_section h2 {
        font-size: 25px;
        line-height: 30px;
    }
    .hmetestimonial_section h2 {
        font-size: 22px;
        line-height: 35px;
    }
    a.lets_talk {
        font-size: 16px;
        padding: 0 15px;
    }
    a.ph_num {
        font-size: 16px;
        font-weight: 800;
    }
    .header_full_logo p {
        font-size: 14px;
        text-align: right;
    }
    .inner_wills_affairs p {
        font-size: 16px;
    }
    .inner_wills_affairs h1 {
        font-size: 30px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .singlesec_inner img {
        width: 60px;
        height: 60px;
    }
    .singlesec_inner {
        padding: 10px;
    }
    .singlesec_inner p {
        font-size: 20px;
        line-height: 27px;
    }
    .innerwillsabt {
        width: 100%;
    }
    .innerwillsabt img {
        height: 300px;
    }
    .header_wrapper {
        margin-top: 25px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle {
        width: 15%;
        position: absolute;
        right: 0;
        top: -173px;
    }
    .copymail a {
        font-size: 16px;
    }

    /* #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block:only-child {
        margin-left: 6px;
        position: absolute !important;
        top: -177px !important;
        right: -18px !important;
    }
    button.mega-toggle-animated.mega-toggle-animated-slider {
        background-color: #000 !important;
        padding: 10px !important;
    } */

    .innerheader_full {
        width: 85%;
    }
    .headerbanner_wrapper:before {
        width: 150px;
    }
}